/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.page-overview .section-devices .image-devices {
    width: 1969px;
    height: 1060px;
    background-size: 1969px 1060px;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010412oe_/https://images.apple.com/de/airpods/images/overview/devices_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-devices .image-devices {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010412oe_/https://images.apple.com/de/airpods/images/overview/devices_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-devices .image-devices {
        width: 1361px;
        height: 733px;
        background-size: 1361px 733px;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010412oe_/https://images.apple.com/de/airpods/images/overview/devices_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-devices .image-devices {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010412oe_/https://images.apple.com/de/airpods/images/overview/devices_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-devices .image-devices {
        width: 780px;
        height: 421px;
        background-size: 780px 421px;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010412oe_/https://images.apple.com/de/airpods/images/overview/devices_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-devices .image-devices {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010412oe_/https://images.apple.com/de/airpods/images/overview/devices_small_2x.jpg")
    }
}





/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 